:root {
  --white: white;
  --black: black;
}

.hero-without-image {
  background-color: #e9ebee;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #999;
  border-radius: 20px;
  padding: 12px 25px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  max-width: 70%;
  margin-top: -100px;
  margin-bottom: -120px;
}

.body {
  background-color: #e9ebee;
}

.heading {
  color: #1071b3;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .button-primary {
    background-color: #999;
  }

  .heading {
    color: #1071b3;
  }
}

@media screen and (max-width: 767px) {
  .hero-without-image {
    padding: 60px 15px;
  }

  .margin-bottom-24px {
    margin-left: 39px;
    margin-right: 38px;
  }

  .heading {
    margin-top: 66px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .margin-bottom-24px {
    margin-left: 14px;
    margin-right: 14px;
    font-size: 16px;
  }

  .image {
    max-width: 80%;
  }

  .heading {
    margin-top: 101px;
    margin-left: 14px;
    margin-right: 14px;
    font-size: 28px;
  }
}
